cereal::traits::has_load_and_construct< T, A > Struct Template Reference

Has either a member or non member allocate. More...

`#include </build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::has_load_and_construct< T, A >:

## Detailed Description

### template<typename T, typename A>
struct cereal::traits::has_load_and_construct< T, A >

Has either a member or non member allocate.

The documentation for this struct was generated from the following file:

- /build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/traits.hpp